.about{
    padding-top: 87px;
}
.about__cover{
    height: 315px;
    object-fit: cover;
    object-position: bottom;
}
.main__cta{
    width: 100%;
    display: flex;
    background-color: var(--blue-color);
    max-width: 256px;
    height: 62px;
    justify-content: center;
    align-items: center;
    color: var(--text-color-negative);
    border-radius: 100px;
    font-size: 22px;
    z-index: 1;
    position: relative;
}
.activa__cta{
    margin-top: 30px;
}
.form__cta{
    margin: 16px auto auto auto;
}
.about{
    background: url('../img/cover-mobile/mobile_fondo_1.svg') no-repeat center;
    background-size: cover;
}
.about2{
    background: url('../img/cover-mobile/mobile_fondo_2.svg') no-repeat top;
    background-size: cover;
}
.abou2__cover{
    margin-top: 90px;
}

.cover__beneficios__top{
    margin-top: 40px;
    margin-bottom: -45px;
    height: 145px;
    object-fit: cover;
    object-position: top;
}
.cover__beneficios__bottom{
    height: 100px;
    object-fit: cover;
    object-position: bottom;
}
.cover__info{
    padding: 10px 22px 15px 22px;
    height: 465px;
    overflow: auto;
    border-radius: 0px 0px 12px 12px;
}
.slider__row{
    background-color: #FFFFFF;
    box-shadow: 0px 3px 30px #00000029;
    border-radius: 12px;
}
.cover__img{
    height: 268px;
    object-fit: cover;
    object-position: top;
    border-radius: 12px 12px 0px 0px;
}

.slider {
	margin-bottom: 0px;
	position: relative;
}
.slider__list{
    margin: 60px auto;
}
.slider__item{
    display: none;
}

.slider__bullets {
	display: flex;
	justify-content: center;
	position: absolute;
	left: 50%; 
   	transform: translate(-50%);
}
.slider__bullet {
	width: 26px;
	height: 26px;
	border-radius: 50%;
	background-color: #FFFFFF;
	margin: 0 12px;
    border: 4px solid var(--blue-color);
	cursor: pointer;
}
.slider__bullet.current {
	background-color: var(--blue-color);
}
.slider1{
    display: block;
}
.beneficios{
    padding-bottom: 100px;
}
.cover__info p{
    margin: 0;
}
.bottom__section{
    background: url('../img/cover-mobile/mobile_fondo_5_1.svg') no-repeat;
    background-size: cover;
}
.join{
    background: url('../img/cover-mobile/mobile_fondo_4_1.svg') no-repeat bottom;
    background-size: cover;
    padding-top: 145px;
    margin-top: -103px;
    padding-bottom: 270px;
}
.join__adjust{
    margin-top: -270px;
}
.main__cta.form__cta{
    margin: auto;
    margin-top: 19px;
}
.input{
    border: 1px solid #CECECE;
    border-radius: 8px;
    width: -moz-available;  
    width: -webkit-fill-available; 
    width: fill-available;
    padding: 25px 10px 25px 15px;
    color: #242424;
    margin: auto;
    display: block;
    margin-bottom: 8px;
    font-size: 18px;
    line-height: 28px;
    outline: 0;
}
.input.error{
    border: 1px solid #CA2034;
}
.input::placeholder{
    font-size: 16px;
    line-height: 28px;
    opacity: 0.85;
    color: #242424;
}

.bullets__text{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    max-width: 650px;
    margin: auto;
    margin-top: 6px;
}
.bullet__text{
    line-height: 24px;
    margin: 0;
    color: #BFBFBF;
    width: 32%;
    text-align: center;
}
.bullet__text.active{
    color: var(--text-color-negative);
}
.bullets{
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 850px;
    margin: auto;
}
.bullet.line{
    width: 16%;
    height: 5px;
    background-color: #29C5F6;
}
.bullet.circle{
    width: 57px;
    height: 57px;
    border-radius: 100%;
    background-color: #979898;
    border: 3px solid #BFBFBF;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: "Cabin-Bold";
    font-size: 42px;
    color: #BFBFBF;
}
.bullet.circle.active{
    background-color: #1260CC;
    border: 3px solid #FFFFFF;
    color: var(--text-color-negative);
}
.steps{
    margin-top: 35px;
    border: 9px solid #1260CC;
    background-color: #F9F9F9;
    border-radius: 12px;
    padding: 30px 10px;
}
.step__item{
    display: none;
}
.step1{
    display: block;
}
.frm__error{
    display: none;
    text-align: center;
	font-size: 15px;
	margin: 0px;
	color: #CA2034;
}
.btn__file img{
    width: 190px;
    margin: 0px auto 33px auto;
    display: block;
}
.field__file{
    padding: 29px 0px;
    border: 3px dashed  var(--blue-color);
    border-radius: 8px;
    max-width: 605px;
    margin: auto;
    margin-bottom: 45px;
}
.field__file p{
    text-align: center;
    font-size: 18px;
}

#fileCaptura{
    visibility: hidden;
}
.ty{
    padding-left: 8px;
    padding-right: 8px;
}
ol.answer{
    list-style-type:lower-alpha;
}
ol.answer li{
    color: #242424;
    margin: 0;
    font-size: 20px;
    line-height: 30px;
    margin-left: 20px;
    word-wrap: break-word;
}
.faq__item{
    background-color: #F4F4F4;
    border-radius: 8px;
    margin-bottom: 30px;
    cursor: pointer;
    border: 1px solid #CECECE;
}
.faq__item p{
    color: #242424;
    margin: 0;
}

.faq__item .answer{
    display: none;
    padding: 15px 20px 18px 18px;
}
.faq__item .question{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: "Cabin-Bold";
    padding: 22px 20px 15px 18px;
}
.faq__item .question.active{
    border-bottom: 1px solid #CECECE;
    border-radius: 8px;
}

.faq__item .question img{
    margin-left: 8px;
    width: 17px;
    height: auto;
    transform: rotate(0deg);
    transition: transform ease-in 200ms;
}
.faq__item.visited .question img{
    transform: rotate(0deg);
    transition: transform ease-in 200ms;
}
.faq{
    position: relative;
    top: -210px;
    padding-bottom: 90px;
    max-width: 1040px;
}
.faq__list{
    margin-top: 40px;
}
.link__download{
    color: var(--text-color-negative);
    display: flex;
    justify-content: center;
    align-items: flex-start;
    font-size: 20px;
    line-height: 30px;
    margin-top: 40px;
}
.link__download img{
    width: 30px;
    margin-right: 18px;
    padding-top: 4px; 
}
.logo__difuminado{
    opacity: 0.08;
    position: absolute;
    width: 80%;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: -23px;
    max-width: 488px;
}
.logo__difuminado__atf{
    opacity: 0.08;
    position: absolute;
    width: 80%;
    left: 0;
    right: 0;
    margin: auto;
    margin-top: 10%;
    max-width: 348px;
}
.contacto__cta img{
    width: 30px;
    margin-right: 15px;
}
.contacto__cta{
    font-size: 35px;
    margin-top: 30px;
    height: 82px;
    max-width: 340px;
}
.contacto{
    padding-bottom: 5px;
    position: relative;
    top: -130px
}
.contact__cover{
    max-width: 324px;
    display: block;
    margin: auto;
}
.contact__info p{
    font-size: 19px;
}
.ty__cover{
    max-width: 224px;
    margin: auto;
    display: block;
}
.ty p{
    max-width: 500px;
}
.cover__beneficios__bottom.desktop{
    display: none;
}
.cover__beneficios__top.desktop{
    display: none;
}
.about__cover__desk{
    display: none;
}
.slider__preview{
    display: none;
}
.asistencias__arrow{
    display: none;
}

@media screen and (min-width: 400px) {
    .about__cover{
        height: 415px;

    }
}

@media screen and (min-width: 600px) {
    .bottom__section{
        background-size: cover;
    }
    .join{
        background: url('../img/cover-desktop/fondo_4.svg') no-repeat bottom;
        background-size: cover;
        padding-top: 145px;
        margin-top: -116px;
        padding-bottom: 270px;
    }
    .join__adjust{
        margin-top: -270px;
    }
    .contacto{
        display: flex;
        flex-direction: row-reverse;
        top: 0;
        margin: auto;
        justify-content: space-between;
        align-items: center;
        padding-bottom: 40px;
    }
    .contact__cover {
        margin: 0;
        max-width: 694px;
        width: 44%;
    }
    .contact__info{
        width: 44%;;
    }
    .logo__difuminado {
        margin-left: 10%;
        margin-top: -5%;
    }
    .cover__beneficios__bottom.desktop{
        display: block;
        height: 200px;
    }
    .cover__beneficios__bottom.mobile{
        display: none;
    }
    .cover__beneficios__top.desktop{
        display: block;
        height: 200px;
    }
    .cover__beneficios__top.mobile{
        display: none;
    }
    .cover__beneficios__top{
        margin-bottom: 10px;
    }
    .about {
        padding-top: 84px;
    }
    .about__cover {
        height: 536px;
    } 
}

@media screen and (min-width: 700px) {
    .flex__row{
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }
    .about1{
        
        flex-direction: row-reverse;
    }
    .about__cover{
        display: none;
    }
    .about__cover__desk{
        display: block;
        width: 45%;
    }
    .about__info{
        width: 45%;
        max-width: 602px;
    }
    .abou2__cover{
        width: 46%;
    }
    .about{
        background: url('../img/cover-desktop/fondo_1.svg') no-repeat center;
        background-size: cover;
    }
    .about2{
        background: url('../img/cover-desktop/fondo_2.svg') no-repeat top;
        background-size: cover;
        padding-top: 597px;
        margin-top: -596px;
    }
    .abou2__cover{
        margin-top: 0px;
        max-width: 690px;
        margin-right: 0;
        width: 48%;
    }
    .logo__difuminado__atf{
        opacity: 0.08;
        width: 40%;
        margin-top: 10%;
        margin-left: 10%;
        max-width: 608px;
    }
    .slider__row{
        display: flex;
        align-items: flex-start;
    }
    .cover__img{
        height: 660px;
        width: 380px;
        border-radius: 12px 0px 0px 12px;
    }
    .cover__info{
        height: 660px;
    }
    .slider__row{
        height: 660px;
        max-width: 871px;
        margin-bottom: 8px;
        margin: auto;
    }

}

@media screen and (min-width: 944px) {
    ol.answer li{
        margin-left: 24px;
    }
    .faq__item{
        margin-bottom: 34px;
    }
    .faq__item p{
        font-size: 24px !important;
    }
    
    .faq__item .answer{
        display: none;
        padding: 15px 20px 18px 18px;
    }
    .faq__item .question.active{
        border-bottom: 0;
        border-radius: 0px;
    }
    
    .faq__item .question img{
        margin-left: 18px;
        width: 19px;
    }
    .faq__list{
        margin-top: 95px;
    }
    .faq__title br{
        display: none;
    }
    .faq__title{
        text-align: center;
    }
    .fields .input.middle{
        width: 42%;
        margin-left: 0;
        margin-right: 0;
    }
    .fields .input.middle2{
        width: 44%;
        margin-left: 0;
        margin-right: 0;
    }
    .fields .input.first{
        margin-right: 24px;
    }
    .fields {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 65px;
    }
    .steps{
        padding: 63px;
    }
    .main__cta{
        max-width: 351px;
        height: 80px;
        font-size: 26px;
    }
    .contacto__cta{
        max-width: 417px;
        height: 90px;
        font-size: 42px;
    }
    .main__cta.form__cta {
        margin-right: 0px;
    }
    .frm__error {
        margin-right: 0px;
        text-align: right;
        font-size: 18px;
    }
    .field__file{
        margin-bottom: 65px;
    }
    .contacto__cta img {
        width: 40px;
        margin-right: 28px;
    }
    .bottom__section{
        background: url('../img/cover-desktop/fondo_5.svg') no-repeat;
        background-size: cover;
    }
    .faq{
        padding-bottom: 470px;
    }

    
}

@media screen and (min-width: 1200px) {
    .input {
        border: 1px solid #CECECE;
        margin-bottom: 27px;
        font-size: 26px;
        line-height: 36px;
    }
    .input::placeholder{
        font-size: 26px;
        line-height: 36px;
    }
    .bullet.circle{
        width: 89px;
        height: 89px;
    }
    .bullets__text {
        max-width: 698px;
        margin-top: 10px;
    }
    .field__file p {
        font-size: 25px;
        line-height: 35px;
        max-width: 500px;
        margin: auto;
    }
    .activacion__copy{
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 85px;
        max-width: 780px;
    }
    .link__download{
        font-size: 25px;
    }
    .faq {
        padding-bottom: 590px;
    }
    .cover__beneficios__top.desktop,
    .cover__beneficios__bottom.desktop {
        height: 280px;
    }
    .cover__beneficios__top.desktop{
        margin-bottom: -195px;
    }
    .cover__beneficios__bottom.desktop{
        margin-bottom: -270px;
    }
    
    .about2{
        padding-top: 763px;
        margin-top: -763px;
    }
    .logo__difuminado__atf {
        opacity: 0.08;
        max-width: 608px;
        margin-top: 0;
    }
    .about2 .flex__row{
        max-width: 1400px;
        margin: auto;
    }
    .about__cover__desk {
        display: block;
        width: 49%;
    }
    .beneficios{
        padding-bottom: 0;
        margin-bottom: -100px;
    }
    .join{
        padding-top: 320px;
    }
    .contacto{
        margin-top: -305px;
    }
    .main__cta:hover{
        opacity: 0.9;
        transition: opacity ease-in 200ms;
    }
    .link__download {
        padding-bottom: 105px;
    }
    ol.answer li{
        font-size: 22px;
        line-height: 32px;
    }
    .contact__info p{
        font-size: 22px;
        line-height: 32px;
    }
    

}

@media screen and (min-width: 1500px){
    .about2 {
        padding-top: 912px;
        margin-top: -979px;
    }
    .cover__beneficios__top.desktop, 
    .cover__beneficios__bottom.desktop {
        height: 367px;
    }
    .contacto{
        margin-top: -380px;
    }
    .join{
        margin-top: -362px;
        padding-top: 410px;
    }
    .beneficios{
        margin-bottom: -170px;
    }
    .slider__preview h4{
        font-size: 36px;
        line-height: 44px;
        text-align: center;
    }
    .slider__preview{
        display: none;
        width: 383px;
        height: 383px;
        justify-content: center;
        align-items: center;
        border-radius: 12px;
        
        min-width: 383px;
        min-height: 383px;
        margin: 0 10px;
    }
    .preview1{
        background: url(../img/asistencias/medico.jpg) no-repeat center;
        background-size: cover;
    }
    .preview2{
        background: url(../img/asistencias/hogar.jpg) no-repeat center;
        background-size: cover;
    }
    .preview3{
        background: url(../img/asistencias/nutricion.jpg) no-repeat center;
        background-size: cover;
    }
    .preview4{
        background: url(../img/asistencias/psicologia.jpg) no-repeat center;
        background-size: cover;
    }
    .preview5{
        background: url(../img/asistencias/especializada.jpg) no-repeat center;
        background-size: cover;
    }
    .slider__preview h3{
        text-align: center;
    }
    .slider__list{
        display: flex;
        align-items: center;
        overflow:hidden;
        max-width: 1738px;
    }
    .slider__row {
        min-width: 871px;
        margin: 0px 30px 8px 30px;
        box-shadow: 0px 3px 30px #00000029;
    }
    .beneficios{
        padding-left: 0;
        padding-right: 0;
        max-width: 1920px;
    } 
    .cover__beneficios__top.desktop {
        margin-bottom: -255px;
    }
    ol.answer li{
        font-size: 25px;
        line-height: 32px;
    }
    .contact__info h2{
        font-size: 58px;
        line-height: 71px;
    }
    .contact__info p{
        font-size: 28px;
        line-height: 36px;
        margin-bottom: 30px;
    }
     
}
@media screen and (min-width: 1600px){
    .about2 {
        padding-top: 1100px;
        margin-top: -1125px;
    }
    .logo__difuminado__atf {
        margin-top: -5%;
        margin-left: 7%;
    }
    .about__info{
        max-width: 642px;
        margin-left: 7%;
    }
    .about2 .flex__row .about__info{
        margin-right: 5%;
        margin-left: 5%;
    }
    .contacto{
        margin-top: -525px;
    }
    .faq {
        padding-bottom: 650px;
    }
    .slider1__preview{
        display: flex;
    }
    .asistencias__arrow{
        display: block;
        position: absolute;
        z-index: 1;
    }
    .asistencias__arrow img{
        width: 38px;
        height: auto;
    }
    .asistencias__arrow.arrow__left{
        left: 5.5%;
    }
    .asistencias__arrow.arrow__right{
        right: 5.5%;
    }
    .about1 .about__info{
        margin-top: 13%;
    }
}
@media screen and (min-width: 1800px){
    .logo__difuminado__atf {
        margin-top: -5%;
        margin-left: 12%;
    }
    .about__info{
        max-width: 642px;
        margin-left: 12%;
    }
    .about2 .flex__row .about__info{
        margin-right: 5%;
        margin-left: 5%;
    }
}